a485e242b07f321593e7711f9f7b43d7  lib/systemd/system/apt-ostreed.service
bd58c49830864047894e04d986d850db  lib/systemd/system/apt-ostreed.socket
4fefc30bb5f348ff65663f7677cd69d8  usr/bin/apt-ostree
4a710566895db1003adccd614e0c8aca  usr/libexec/apt-ostreed
3aa6e44bf07699d5bd7a2e5b3d66ce65  usr/share/bash-completion/completions/apt-ostree
3147ea2bb732b3d1e98d33a23349aafd  usr/share/doc/apt-ostree/README.Debian
ef4534c1d6bff0d781fd07636f4dec03  usr/share/doc/apt-ostree/changelog.Debian.gz
25df758a27389af0cfd52f4dce60ccce  usr/share/doc/apt-ostree/copyright
1699c458f49ca15357c5855075e0eee6  usr/share/lintian/overrides/apt-ostree
e2cca69674af05683b8aa52427a840e8  usr/share/man/man1/apt-ostree.1.gz
863ffbba8bf3105e2cb0c34c90bf5cbe  usr/share/polkit-1/actions/org.projectatomic.aptostree1.policy
d057f9ea83226bd3e48795fac1e224b6  usr/share/zsh/vendor-completions/_apt-ostree
